Subject: Trainer Candidate - Akhil Gupta
From: Akhil Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Apr 2021 09:33:19 -0400

| | Tech Support Test

Name | Akhil Gupta
E-mail | [email-masked]
Phone Number | (91) 9807123840
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rivigo | Executive | NA | NA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Handling North Logistics Transport Operations includes Warehousing and all operational work related to it.l with handling of more than 90 drivers with the help tools like Advance Excel, Sql and ground work.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Faces once drivers strike and they have hold up all movement of vehicles even when our team got weakened then I came in front by supporting my team and faced the issues related to drivers.

I have convinced them and try to solve their issue with the help of higher management which results to normal movement of vehicles/truck.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | By starting to end is come under good customer service but if we give service after end then it come under great customer service.
What according to you makes you a good candidate for this position? | Above qualities through which i have handled that hard situation make me good for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |